body{
   background-color:#947500;
   padding:0px;
   margin:0px;
   color:rgb(35,35,35);
   font-family:Tahoma,Arial,Helvetica,sans-serif;
   font-size:13px;
}
.hlavni-div{
   width:958px;
   margin-left:auto;
   margin-right:auto;
   background-image:url(images/prouzek.gif);
   min-height:900px;
   _height:900px;
   position:relative;
   padding-bottom:30px;
}
.heading{
   position:relative;
}
.lilie{
   position:relative;
   left:57px;
   z-index:30;
}
.podklad{
   position:absolute;
   left:-60px;
   top:0px;
}
.nadpis-img{
   position:absolute;
   right:50px;
   top:0px;
   z-index:30;
}
.menu{
  position:absolute;
  left:300px;
  top:170px;
}
.menu-prihlasit{
  position:absolute;
  right:80px;
  top:170px;
}
.menu ul{
  list-style-type: none;
  display:inline;
  margin:0px;
  padding:0px;
}
.menu ul li{
   display:inline;
   padding-left:5px;
   padding-right: 5px;
   background: url(images/oddelovac.png) no-repeat left 75%;
}
.menu ul > li:first-child{
   background:none;
   margin-left:0px;
   padding-left:0px;
}
.menu ul a,.menu-prihlasit a{
   color: #4E4E4E;
}
.menu ul a:hover,.menu-prihlasit a:hover{
   color:black;
}
a{
  color:#527014;
  text-decoration:none;
}
a:hover{
  color:#29380A;
  text-decoration:underline;
}
img{
  border:none;
}
.text-stranky{
  margin-left:30%;
  margin-right:40px;
  margin-top:0px;
  padding-bottom:30px;
  z-index:5;
  width:64%;
  position:relative;
}
.nejblizsi{
  float:left;
  margin:20px;
  margin-left:0px;
  top:215px;
  left:400px;
  border:dotted 1px #A6CF4F;
  padding:3px;
}
h1{
  margin:0px;
  font-size:25px;
  font-weight:normal;
  border-top:solid 1px #A6CF4F;
}
.levy-sloupec{
  margin:0px 0px 0px 40px;
  float:left;
  width:23%;
  z-index:40;
  position:relative;
}
.obdelnicek{
   background-color:#FEDC67;
   border:solid 1px #A48300;
   padding:5px 5px 20px 7px;
   position:relative;
}
.levy-sloupec h2,.levy-sloupec ul{
   margin:0px;
   padding:0px;
}
.levy-sloupec ul{
   list-style-type: none;
}
.levy-sloupec ul li ul{
   margin-left:5px;
}
.levy-sloupec h2{
   margin-top:10px;
   margin-bottom:5px;
   font-size:18px;
   font-weight:normal;
}
.levy-sloupec input,.levy-sloupec select{
   color:#4E4E4E;
}
#upcoming-events h2{
   margin-top:5px;
}
.ec3_list{
   margin:0px !important;
}
.ec3_events ul{
   padding-left:5px !important;
}

.sb-rt{
   position:absolute;
   top:-2px;
   right:-2px;
}
.sb-rb{
   position:absolute;
   bottom:-2px;
   right:-2px;
}
.sb-lt{
   position:absolute;
   top:-2px;
   left:-2px;
}
.sb-lb{
   position:absolute;
   bottom:-1px;
   left:-2px;
}
#archives select{
   width:94%;
   margin-bottom:5px;
}
#searchsubmit{
   background-image:url(images/lupa.png);
   background-repeat:no-repeat;
   background-color:transparent;
   border:none;
   width:20px;
   height:20px;
   cursor:pointer;
   position:relative;
   top:1px;
}
li#search,li#archives{
   padding-left:5px;
}
.quote{
   margin-left:10px;
   font-style: italic;
}
.under-left{
   margin:20px 0px 10px 10px;
}
a.left-rss{
   font-size:13px;
   text-decoration:none;
   color:#4E4E4E;
}
a.left-rss:hover{
   color:black;
   text-decoration:none;
}
.rss-img{
   margin-left:10px;
   vertical-align:middle;
}

.post h2,.post h3{
   margin-top:0px;
   margin-bottom:10px;
   border-top:dashed 1px #527014;
   font-weight:normal;
   font-size:20px;
   padding-top:3px;
   position:relative;
}
.post h2 small,.post h3 small{
   position:absolute;
   top:5px;
   right:10px;
   font-size:10px;
}
table.ec3_schedule{
   float: none !important;
}
.navigation{
   width:98%;
   position:relative;
   text-align:left;
   height:20px;
}
.alignleft{
   position:absolute;
   left:0px;
}
.alignright{
   position:absolute;
   right:0px;
}

h3#respond{
   font-weight:normal;
   font-size:16px;
   border-top:dotted 1px #909090;
   padding-top:3px;
}
textarea#comment{
   width:98%;
}
.commentlist cite{
   font-style: normal;
   font-weight:bold;
}
.commentlist{
   list-style-type:none;
   padding-left:0px;
}
.commentlist li{
   padding:5px;
   position:relative;
}
.commentlist small.commentmetadata{
   position:absolute;
   top:5px;
   right:5px;
}
.commentlist li.alt{
   background-color:#FFE67D;
   
}
.pagetitle{
    margin-top:0px;
    font-size:22px;
    font-weight:normal;
}
.clear{
  clear:both;
}
#footer{
   position:absolute;
   bottom:10px;
   width:95%;
   margin: 0px auto 0px auto;
   text-align:center;
   font-size:10px;
}